## lua-http 0~20160616

=== debian/changelog ===
lua-http (0~20160616-3) unstable; urgency=medium

  * Clarify copyright on http/websocket.lua
  * Add github watch file

 -- Ondřej Surý <ondrej@debian.org>  Thu, 14 Jul 2016 09:16:05 +0200

lua-http (0~20160616-2) unstable; urgency=medium

  * Change Architecture: to all as it's Lua only package

 -- Ondřej Surý <ondrej@debian.org>  Wed, 13 Jul 2016 14:44:14 +0200

lua-http (0~20160616-1) unstable; urgency=low

  * Initial release.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 13 Jul 2016 13:51:23 +0200
