=== debian/control ===
Source: lua-http
Section: interpreters
Priority: optional
Maintainer: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
               dh-lua,
               pandoc
Standards-Version: 3.9.8
Homepage: https://github.com/daurnimator/lua-http
Vcs-Git: git://anonscm.debian.org/pkg-lua/lua-http.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-lua/lua-http.git

Package: lua-http
Architecture: all
Depends: lua-basexx (>= 0.2),
         lua-bit32,
         lua-compat53 (>= 0.3),
         lua-cqueues (>= 20150907),
         lua-fifo,
         lua-lpeg-patterns (>= 0.2),
         lua-openssl (>= 20150727),
         ${misc:Depends},
         ${shlibs:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: HTTP library for Lua
 lua-http is an HTTP library for Lua, it supports: both client and
 server operations, both HTTP 1 and HTTP 2.
