## lua-http 0.1

=== debian/changelog ===
lua-http (0.1-3) unstable; urgency=medium

  * Fix request building in locales with comma decimal separator
    (Closes: #863286) (Courtesy of Daurnimator)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 May 2017 13:39:46 +0200

lua-http (0.1-2) unstable; urgency=medium

  * New lua-http breaks knot-resolver-module-http and not knot-resolver

 -- Ondřej Surý <ondrej@debian.org>  Tue, 20 Dec 2016 11:39:33 +0100

lua-http (0.1-1) unstable; urgency=medium

  * Imported Upstream version 0.1
  * Add Breaks: knot-resolver (<< 1.2.0~)
  * Add Lua 5.3 support
  * Use upstream makefile to generate documentation and add manpage to
    -dev package

 -- Ondřej Surý <ondrej@debian.org>  Mon, 19 Dec 2016 13:13:38 +0100

lua-http (0~20160616-4) unstable; urgency=medium

  * Depend on lua-luaossl instead of lua-openssl

 -- Ondřej Surý <ondrej@debian.org>  Tue, 13 Dec 2016 14:36:41 +0100
