=== debian/control ===
--- 
+++ 
@@ -15,12 +15,13 @@
 Depends: lua-basexx (>= 0.2),
          lua-bit32,
          lua-compat53 (>= 0.3),
-         lua-cqueues (>= 20150907),
+         lua-cqueues (>= 20161214),
          lua-fifo,
-         lua-lpeg-patterns (>= 0.2),
-         lua-openssl (>= 20150727),
+         lua-lpeg-patterns (>= 0.3),
+         lua-luaossl (>= 20161208),
          ${misc:Depends},
          ${shlibs:Depends}
+Breaks: knot-resolver-module-http (<< 1.2.0~)
 Provides: ${lua:Provides}
 XB-Lua-Versions: ${lua:Versions}
 Description: HTTP library for Lua
