## lua-http 0.3

=== debian/changelog ===
lua-http (0.3-1) unstable; urgency=low

  * New upstream version 0.3
  * Add debian/salsa-ci.yml
  * Add myself to Uploaders
  * Bump debhelper compat level to 12~. Remove debian/compat
  * Standards-Version to 4.5.0. No changes needed
  * d/control: Update Vcs-* URLs to match the repo in salsa
  * Remove no longer needed
    0001-http-h1_connection-Fix-request-building-in-locales-w.patch
  * d/copyright: use HTTPS instead of HTTP in Format URL
  * d/control: Set Rules-Requires-Root: no
  * remove unused lintian override package-name-doesnt-match-sonames
  * d/watch: fix use of template
  * Install example files. mv no used d/lua-http-dev.examples to
    d/lua-http.examples
  * Create a first autopkgtest: debian/tests/server-hello

 -- Santiago Ruano Rincón <santiago@debian.org>  Thu, 13 Feb 2020 09:54:09 +0100
