=== debian/control ===
--- 
+++ 
@@ -2,13 +2,15 @@
 Section: interpreters
 Priority: optional
 Maintainer: Ondřej Surý <ondrej@debian.org>
-Build-Depends: debhelper (>= 9),
+Uploaders: Santiago Ruano Rincón <santiago@debian.org>
+Build-Depends: debhelper-compat (= 12),
                dh-lua,
                pandoc
-Standards-Version: 3.9.8
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/daurnimator/lua-http
-Vcs-Git: git://anonscm.debian.org/pkg-lua/lua-http.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-lua/lua-http.git
+Vcs-Git: https://salsa.debian.org/lua-team/lua-http.git
+Vcs-Browser: https://salsa.debian.org/lua-team/lua-http
 
 Package: lua-http
 Architecture: all
