=== debian/tests/control ===
Tests: server-hello
Depends: @, lua5.2, lua-fifo, curl
