## lua-http 0.4

=== debian/changelog ===
lua-http (0.4-3) unstable; urgency=medium

  * Team upload
  * Drop lua5.2 support (Closes: #1117655)

 -- Bastian Germann <bage@debian.org>  Mon, 13 Oct 2025 23:18:22 +0200

lua-http (0.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Jakub Ružička ]
  * Make myself Maintainer
  * Bump Standards-Version to 4.7.2. No changes required
  * patch: handle EOF when body_read_type==length (CVE-2023-4540, Closes: #1051511)

 -- Jakub Ružička <jru@debian.org>  Thu, 24 Apr 2025 14:15:44 +0200

lua-http (0.4-1) unstable; urgency=low

  * New upstream version 0.4
    - Support multiple elliptic curves under OpenSSL 1.1.1+
  * Bump d/watch version to 4
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.5.1. No changes required

 -- Santiago Ruano Rincón <santiago@debian.org>  Mon, 15 Feb 2021 12:00:25 +0100

lua-http (0.3-2) unstable; urgency=low

  * Add lua-binaryheap to Dependencies (Closes: #958665)
  * Add debian/tests/simple-request. Test fetching https://debian.org
  * Add debian/gbp.conf

 -- Santiago Ruano Rincón <santiago@debian.org>  Mon, 23 Nov 2020 16:01:48 +0100
