=== debian/control ===
Source: lua-http
Section: interpreters
Priority: optional
Maintainer: Jakub Ružička <jru@debian.org>
Uploaders: Santiago Ruano Rincón <santiago@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-lua,
               pandoc
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://github.com/daurnimator/lua-http
Vcs-Git: https://salsa.debian.org/lua-team/lua-http.git
Vcs-Browser: https://salsa.debian.org/lua-team/lua-http

Package: lua-http
Architecture: all
Depends: lua-basexx,
         lua-binaryheap,
         lua-bit32,
         lua-compat53,
         lua-cqueues,
         lua-fifo,
         lua-lpeg-patterns,
         lua-luaossl,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: HTTP library for Lua
 lua-http is an HTTP library for Lua, it supports: both client and
 server operations, both HTTP 1 and HTTP 2.
