=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 	dh_auto_clean
 
 override_dh_installdocs:
-	pandoc -t html5 --template=doc/template.html --section-divs --self-contained --toc -c doc/site.css doc/index.md doc/metadata.yaml -o doc/lua-http.html
+	make -C doc lua-http.html lua-http.3
 	dh_installdocs
 
 override_dh_compress:
