=== debian/tests/control ===
Tests: server-hello
Depends: @, lua5.1, lua-fifo, curl

Tests: simple-request
Depends: @, lua5.1, ca-certificates
