=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/lua-http-$1\.tar\.gz/ \
  https://github.com/daurnimator/lua-http/tags .*/v?(\d\S*)\.tar\.gz
